version: 1.73.0
files:
  - url: TheiaIDE-1.73.0-arm64-mac.zip
    sha512: hb8Ea+ORpKrYluwXrI4dyfs7Hwnh2f5MCa2sEMZDwZsPh1PSq1A4FByrorZKKR03MgHuRRkHJr36Az4mGlTR0w==
    size: 369493955
  - url: TheiaIDE.dmg
    sha512: TUf4rjEkXy0N9/S1kMPwTUGrGDcrWBCpo3pNJFI7un5ZjkOfCojjMxZ9BZ6QBF8ZB3cwrtfYApg6xi4zMe1M+A==
    size: 400785725
path: TheiaIDE-1.73.0-arm64-mac.zip
sha512: hb8Ea+ORpKrYluwXrI4dyfs7Hwnh2f5MCa2sEMZDwZsPh1PSq1A4FByrorZKKR03MgHuRRkHJr36Az4mGlTR0w==
releaseDate: '2026-06-26T07:19:00.470Z'
